﻿/*全局样式*/
body,div,p,span,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
body,div,p,span,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,pre,form,table,td,div{border:0;}
table,td,tr,th{font-size:12px; padding:0; margin:0;}
img,a img{
 border: 0px;
	padding:0; margin:0;
}
ul,li,ol,dt,dl,dd{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal}
input,select,textarea,form img,button { vertical-align:middle; line-height:normal; }
body{
	padding:0 0 12px 0;
	color:#333333;
	background: #fff url(19156.jpg) repeat-x;
	font: 12px "宋体", arial, helvetica, sans-serif;
}

a{
 color:#333333;
 text-decoration:none;}
a:hover{
 color:#ed1c24;
 text-decoration:underline;}
td { font-size:14px;}
table{ margin:0px auto;}

.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.dis{display:block;}
.undis{display:none;}
.fl{float:left;}
.fr{float:right;}
.pointer { cursor:pointer; }
.clear{ clear:both;line-height:0px;height:0px;font-size:0px;}
#top,#flash,#nav,#site,#search,#main,#footer,#sitelink{
	width:998px;
	margin: 0px auto;
	padding: 0px;
	clear: both;
}
/*页面顶部*/
#flash{
  height:165px;
  background: #ffffff;
  padding-top: 1px;
}

#top{line-height:29px; vertical-align:middle; background:url(19225.gif) repeat-x left; clear:both; overflow:hidden;}
#top li{ float:left;}
#top li.jiguan{
	height:24px;
	width:313px;
	line-height:24px;
	vertical-align:middle;
	background:url(19226.gif) no-repeat left bottom;
	padding-top:4px;
	color: #cb330e;
	font-size: 14px;
	font-weight: bold;
}
#top li.jiguan a{ padding-left:10px;}
#top li.jiguan img{ vertical-align:middle; _margin:4px 0;}
#top li.login{ height:28px; line-height:28px; vertical-align:middle; width:386px; color:#fff;}
#top li.rss{ height:28px; line-height:28px; width:280px; vertical-align:middle;}
#top li.rss img{ vertical-align:middle; _margin:7px 0;}
#top li.rss a{ color:#fff;}
.ahome{ padding-left:20px; background:url(19186.gif) no-repeat 12px center; padding-right:10px;}
.afanti{ padding-left:40px;}
#banner{ width:998px; height:165px; margin-top:1px; clear:both; overflow:hidden;}
.logintext{ width:109px; height:17px; line-height:17px; font-size:12px; background:url(19229.gif) repeat-x; border:1px solid #bdc5ce; vertical-align:middle; _margin:3px 0;}
.loginbtn{ width:45px; height:19px; text-align:center; border:1px solid #ae1d01; background:url(19158.gif) repeat-x; color:#9e0b0e; vertical-align:middle; _margin:3px 0;}
/*------网站导航样式--------*/
#nav{ width:998px; height:35px; background:url(19198.gif) repeat-x; clear:both; margin-top:1px;}
#nav ul{ padding-left:70px; }
#nav li{
	float:left;
	padding:0 15px;
	line-height:35px;
	font-size:14px;
	position:relative;
	z-index:1;
	font-weight:bold;
}
#nav li a{
	color:#fff;
	line-height:35px;
	height:35px;
	text-decoration: none;
	display: block;
	float: left;
}
#nav li a:hover{
	color:#fff200;
	background:url(19230.jpg) no-repeat center bottom;
	height:35px;
	text-decoration: none;
	line-height: 35px;
	display: block;
	float: left;
}
#site{
	height:33px;
	border-bottom:1px solid #ffc69d;
	background:url(19157.gif) repeat-x;
	overflow:hidden;
	padding-left: 70px;
	width: 928px;
}
#site li{ float:left; line-height:33px; height:33px;}
#site li.date{
	background: url(19172.gif) no-repeat 0px center;
	font-size: 14px;
	font-weight: bold;
	color: #ed1c24;
	padding-left: 26px;
	padding-top: 3px;
}
#site li.notice{
	padding-left:21px;
	padding-top: 3px;
}
#noticelist{ display:block; height:33px; width:421px; overflow:hidden;}
#noticelist li{ width:421px; height:33px; line-height:33px;}
#site li.search{
	background:url(19211.gif) no-repeat 11px 7px;
	padding-left:80px;
	vertical-align:middle;
	float: right;
	padding-right: 20px;
}
.schtext{ width:193px; height:18px; line-height:18px; font-size:12px; color:#444; border:1px inset #d4d0c8; vertical-align:middle; _margin:5px 0;}
.schbtn{ width:48px; height:20px; line-height:20px; text-align:center; background:url(19159.gif) repeat-x; vertical-align:middle; border:1px solid #b2b2b2; _margin:5px 0;}
.mborder{ border:1px solid #ffc9a2;}

/*------底部站内小链接样式--------*/
#sitelink{ height:32px; line-height:32px; text-align:center; clear:both; background:url(19191.gif) no-repeat left top; clear:both; margin-top:6px; text-align:center; color:#fff;}
#sitelink a{ color:#fff; padding:0 10px;}

/*------底部样式--------*/
#footer{
	height:130px;
	clear:both;
	background:url(19167.gif) repeat-x;
	margin-top:5px;
}
#footer p{ line-height:23px; text-align:center; padding-top:10px;}

#flash{}

/*页面主体*/

#main{ background: #ffffff; padding-top:5px;   
height:auto; 
  overflow:hidden;
}
#mainbar{width:728px;float:right;}
#sidebar{	width:266px;float:left;	height:auto;
	margin-bottom:-32767px;
	padding-bottom:32767px;
	background: #fff9e2;
}



/*边栏目板块*/
.notify_plate{
  width:266px;
	height:233px;
	background: url(19219.jpg) repeat-x;
}
.hotnews_plate{
	width:266px;
	height:255px;
	margin-top:4px;
	background: url(19219.jpg) repeat-x;
}

/*侧栏标题*/
#sidebar h2{
	height: 20px;
	background: url(19221.jpg) no-repeat 10px 0px;
	padding-top: 7px;
	padding-left: 34px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
#sidebar h2 span{
	float: right;
	font-size: 12px;
	font-weight: normal;
	padding-right: 19px;
}

/*公告通知*/
.notify_plate_bk{
	border: 1px solid #ffc9a2;
	border-top: 0px;
}
.notify_plate_bg{
	width: 232px;
	height: 183px;
	background: url(19200.jpg) repeat-x;
	padding: 11px 13px 11px 11px;
	margin-left:4px;
}
.notify_plate li{
	line-height: 16px;
	margin-bottom: 4px;
}
.hong{ color:#ed1c24!important;}

.hong a{color:#ed1c24!important;}
.notify_plate h2 a{
 color:#ffffff;
 text-decoration:none;}
.notify_plate h2 a:hover{
 color:#fef00b;
 text-decoration:underline;}

/*热点文章*/
.plate_nr{  }
.plate_border{
	border-right: 1px solid #ffc9a2;
	border-left: 1px solid #ffc9a2;
}
.plate_bg{
	background: url(19169.jpg) repeat-x;
	height:220px;
	margin-right: 4px;
	margin-left: 4px;
}
.plate_img{
	background: url(19190.jpg) no-repeat;
	height: 7px;
}
.plate_bg ul{
	margin-left: 10px;
	width: 230px;
	padding-top: 12px;
}
.plate_bg li{ line-height: 22px; }

/*侧图片位*/
.aling{ margin-top: 4px; _margin-top: -2px; display: block;}
.aling1{ margin-top: 4px; display: block;}
.aling2{ margin-top: 4px; display: block;}

/*标题_位置导航*/
.title_crumb{ height: 32px; }
.column_tit{
	float:left;
	background: url(19192.jpg) no-repeat;
	height: 19px;
	width: 134px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-top: 13px;
}
.title_crumb_bg{
	float:left;
	background: url(19193.jpg) repeat-x;
	height: 19px;
	width: 563px;
	color: #ffffff;
	text-align: right;
	padding-right: 23px;
	padding-top: 13px;
}
.crumb{
	float:left;
	background: url(19194.jpg) no-repeat;
	height: 32px;
	width: 8px;
}

/*栏目列表*/
#column_list{
	margin-left:21px;
	width: 670px;
	height: auto;
	font-size: 14px;
	margin-top: 23px;
}
#column_list li{ line-height:26px;}
#column_list li span{ float:right;color: #818181;}
.line-height{ height: 24px; }
#page{
	text-align: center;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	padding: 12px 0px;
}

/*内容页*/
#content_crumb{
	background: #fbecdb;
	height: 26px;
	line-height: 26px;
	margin-left: 2px;
}
#content_crumb span{
	display: block;
	float: left;
	background: url(19161.jpg) no-repeat;
	height: 26px;
	width: 97px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	font-size: 14px;
	letter-spacing: 1px;
	margin-right: 10px;
}
#content_wz{
	margin: 12px 10px 20px 7px;
	background: #ffffff;
	line-height:24px;
	font-size:16px;
	font-family:"宋体";
	color:#000000;
}
#content_wz h1{
	color: #000000;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 15px;
	font: 20px "黑体";
}
#content_wz h2{
	text-align: center;
	color: #646464;
	display: block;
}
#nr{
	font-size: 14px;
	line-height: 22px;
	color: #000000;
	padding: 20px 15px;
	text-align: left;
}
#nr img{ margin: 4px auto; }

